Debian Bug report logs - #644138
kcc and heimdal-clients: error when trying to install together

version graph

Package: heimdal; Maintainer for heimdal is Brian May <bam@debian.org>;

Reported by: Ralf Treinen <treinen@debian.org>

Date: Mon, 3 Oct 2011 08:39:02 UTC

Severity: serious

Tags: confirmed, fixed-upstream, upstream

Fixed in version heimdal/1.6~git20120311.dfsg.1-1

Done: Jelmer Vernooij <jelmer@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Brian May <bam@debian.org>, Araki Yasuhiro <yasu@debian.or.jp>:
Bug#644138; Package heimdal-clients,kcc. (Mon, 03 Oct 2011 08:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralf Treinen <treinen@debian.org>:
New Bug report received and forwarded. Copy sent to Brian May <bam@debian.org>, Araki Yasuhiro <yasu@debian.or.jp>.

Your message had a Version: pseudo-header with an invalid package version:

kcc/2.3-12

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Mon, 03 Oct 2011 08:39:05 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ralf Treinen <treinen@debian.org>
To: submit@bugs.debian.org
Subject: kcc and heimdal-clients: error when trying to install together
Date: Mon, 03 Oct 2011 10:36:32 +0200
Package: heimdal-clients,kcc
Version: heimdal-clients/1.5.dfsg.1-1
Version: kcc/2.3-12
Severity: serious
User: treinen@debian.org
Usertags: edos-file-overwrite

Date: 2011-10-03
Architecture: amd64
Distribution: sid

Hi,

automatic installation tests of packages that share a file and at the
same time do not conflict by their package dependency relationships has
detected the following problem:


WARNING: The following packages cannot be authenticated!
  libbsd0 libedit2 libkeyutils1 libkrb5support0 libk5crypto3 libkrb5-3
  libgssapi-krb5-2 libsasl2-2 libldap-2.4-2 libroken18-heimdal
  libasn1-8-heimdal libhcrypto4-heimdal libheimbase1-heimdal libwind0-heimdal
  libhx509-5-heimdal libkrb5-26-heimdal libheimntlm0-heimdal
  libgssapi3-heimdal libhdb9-heimdal libkadm5clnt7-heimdal
  libkadm5srv8-heimdal libkafs0-heimdal libotp0-heimdal libsl0-heimdal libcap2
  libgeoip1 libxml2 libisc62 libdns69 libisccc60 libisccfg62 libbind9-60
  liblwres60 bind9-host krb5-config heimdal-clients kcc

Extracting templates from packages: 81%
Extracting templates from packages: 100%
Preconfiguring packages ...
Authentication warning overridden.
Can not write log, openpty() failed (/dev/pts not mounted?)
Selecting previously unselected package libbsd0.
(Reading database ... 10584 files and directories currently installed.)
Unpacking libbsd0 (from .../libbsd0_0.3.0-1_amd64.deb) ...
Selecting previously unselected package libedit2.
Unpacking libedit2 (from .../libedit2_2.11-20080614-3_amd64.deb) ...
Selecting previously unselected package libkeyutils1.
Unpacking libkeyutils1 (from .../libkeyutils1_1.5.2-2_amd64.deb) ...
Selecting previously unselected package libkrb5support0.
Unpacking libkrb5support0 (from .../libkrb5support0_1.9.1+dfsg-3_amd64.deb) ...
Selecting previously unselected package libk5crypto3.
Unpacking libk5crypto3 (from .../libk5crypto3_1.9.1+dfsg-3_amd64.deb) ...
Selecting previously unselected package libkrb5-3.
Unpacking libkrb5-3 (from .../libkrb5-3_1.9.1+dfsg-3_amd64.deb) ...
Selecting previously unselected package libgssapi-krb5-2.
Unpacking libgssapi-krb5-2 (from .../libgssapi-krb5-2_1.9.1+dfsg-3_amd64.deb) ...
Selecting previously unselected package libsasl2-2.
Unpacking libsasl2-2 (from .../libsasl2-2_2.1.25.dfsg1-2_amd64.deb) ...
Selecting previously unselected package libldap-2.4-2.
Unpacking libldap-2.4-2 (from .../libldap-2.4-2_2.4.25-3_amd64.deb) ...
Selecting previously unselected package libroken18-heimdal.
Unpacking libroken18-heimdal (from .../libroken18-heimdal_1.5.dfsg.1-1_amd64.deb) ...
Selecting previously unselected package libasn1-8-heimdal.
Unpacking libasn1-8-heimdal (from .../libasn1-8-heimdal_1.5.dfsg.1-1_amd64.deb) ...
Selecting previously unselected package libhcrypto4-heimdal.
Unpacking libhcrypto4-heimdal (from .../libhcrypto4-heimdal_1.5.dfsg.1-1_amd64.deb) ...
Selecting previously unselected package libheimbase1-heimdal.
Unpacking libheimbase1-heimdal (from .../libheimbase1-heimdal_1.5.dfsg.1-1_amd64.deb) ...
Selecting previously unselected package libwind0-heimdal.
Unpacking libwind0-heimdal (from .../libwind0-heimdal_1.5.dfsg.1-1_amd64.deb) ...
Selecting previously unselected package libhx509-5-heimdal.
Unpacking libhx509-5-heimdal (from .../libhx509-5-heimdal_1.5.dfsg.1-1_amd64.deb) ...
Selecting previously unselected package libkrb5-26-heimdal.
Unpacking libkrb5-26-heimdal (from .../libkrb5-26-heimdal_1.5.dfsg.1-1_amd64.deb) ...
Selecting previously unselected package libheimntlm0-heimdal.
Unpacking libheimntlm0-heimdal (from .../libheimntlm0-heimdal_1.5.dfsg.1-1_amd64.deb) ...
Selecting previously unselected package libgssapi3-heimdal.
Unpacking libgssapi3-heimdal (from .../libgssapi3-heimdal_1.5.dfsg.1-1_amd64.deb) ...
Selecting previously unselected package libhdb9-heimdal.
Unpacking libhdb9-heimdal (from .../libhdb9-heimdal_1.5.dfsg.1-1_amd64.deb) ...
Selecting previously unselected package libkadm5clnt7-heimdal.
Unpacking libkadm5clnt7-heimdal (from .../libkadm5clnt7-heimdal_1.5.dfsg.1-1_amd64.deb) ...
Selecting previously unselected package libkadm5srv8-heimdal.
Unpacking libkadm5srv8-heimdal (from .../libkadm5srv8-heimdal_1.5.dfsg.1-1_amd64.deb) ...
Selecting previously unselected package libkafs0-heimdal.
Unpacking libkafs0-heimdal (from .../libkafs0-heimdal_1.5.dfsg.1-1_amd64.deb) ...
Selecting previously unselected package libotp0-heimdal.
Unpacking libotp0-heimdal (from .../libotp0-heimdal_1.5.dfsg.1-1_amd64.deb) ...
Selecting previously unselected package libsl0-heimdal.
Unpacking libsl0-heimdal (from .../libsl0-heimdal_1.5.dfsg.1-1_amd64.deb) ...
Selecting previously unselected package libcap2.
Unpacking libcap2 (from .../libcap2_1%3a2.22-1_amd64.deb) ...
Selecting previously unselected package libgeoip1.
Unpacking libgeoip1 (from .../libgeoip1_1.4.8+dfsg-2_amd64.deb) ...
Selecting previously unselected package libxml2.
Unpacking libxml2 (from .../libxml2_2.7.8.dfsg-4_amd64.deb) ...
Selecting previously unselected package libisc62.
Unpacking libisc62 (from .../libisc62_1%3a9.7.3.dfsg-1+b1_amd64.deb) ...
Selecting previously unselected package libdns69.
Unpacking libdns69 (from .../libdns69_1%3a9.7.3.dfsg-1+b1_amd64.deb) ...
Selecting previously unselected package libisccc60.
Unpacking libisccc60 (from .../libisccc60_1%3a9.7.3.dfsg-1+b1_amd64.deb) ...
Selecting previously unselected package libisccfg62.
Unpacking libisccfg62 (from .../libisccfg62_1%3a9.7.3.dfsg-1+b1_amd64.deb) ...
Selecting previously unselected package libbind9-60.
Unpacking libbind9-60 (from .../libbind9-60_1%3a9.7.3.dfsg-1+b1_amd64.deb) ...
Selecting previously unselected package liblwres60.
Unpacking liblwres60 (from .../liblwres60_1%3a9.7.3.dfsg-1+b1_amd64.deb) ...
Selecting previously unselected package bind9-host.
Unpacking bind9-host (from .../bind9-host_1%3a9.7.3.dfsg-1+b1_amd64.deb) ...
Selecting previously unselected package krb5-config.
Unpacking krb5-config (from .../krb5-config_2.2_all.deb) ...
Selecting previously unselected package heimdal-clients.
Unpacking heimdal-clients (from .../heimdal-clients_1.5.dfsg.1-1_amd64.deb) ...
Selecting previously unselected package kcc.
Unpacking kcc (from .../archives/kcc_2.3-12_amd64.deb) ...
dpkg: error processing /var/cache/apt/archives/kcc_2.3-12_amd64.deb (--unpack):
 trying to overwrite '/usr/bin/kcc', which is also in package heimdal-clients 1.5.dfsg.1-1
configured to not write apport reports
Processing triggers for man-db ...
Errors were encountered while processing:
 /var/cache/apt/archives/kcc_2.3-12_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


This is a serious bug as it makes installation fail, and violates
sections 7.6.1 and 10.1 of the policy. An optimal solution would
consist in only one of the packages installing that file, and renaming
or removing the file in the other package. Depending on the
circumstances you might also consider Replace relations or file
diversions. If the conflicting situation cannot be resolved then, as a
last resort, the two packages have to declare a mutual
Conflict. Please take into account that Replaces, Conflicts and
diversions should only be used when packages provide different
implementations for the same functionality.

Here is a list of files that are known to be shared by both packages
(according to the Contents file for sid/amd64, which may be
slightly out of sync):

  /usr/bin/kcc

This bug is assigned to both packages. If you, the maintainers of
the two packages in question, have agreed on which of the packages will
resolve the problem please reassign the bug to that package. You may
also register in the BTS that the other package is affected by the bug.

-Ralf.

PS: for more information about the detection of file overwrite errors
of this kind see http://edos.debian.net/file-overwrites/.




Reply sent to Jelmer Vernooij <jelmer@debian.org>:
You have taken responsibility. (Mon, 03 Oct 2011 22:54:03 GMT) Full text and rfc822 format available.

Notification sent to Ralf Treinen <treinen@debian.org>:
Bug acknowledged by developer. (Mon, 03 Oct 2011 22:54:03 GMT) Full text and rfc822 format available.

Message #10 received at 644138-close@bugs.debian.org (full text, mbox):

From: Jelmer Vernooij <jelmer@debian.org>
To: 644138-close@bugs.debian.org
Subject: Bug#644138: fixed in heimdal 1.5.dfsg.1-3
Date: Mon, 03 Oct 2011 22:50:32 +0000
Source: heimdal
Source-Version: 1.5.dfsg.1-3

We believe that the bug you reported is fixed in the latest version of
heimdal, which is due to be installed in the Debian FTP archive:

heimdal-clients-x_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/heimdal-clients-x_1.5.dfsg.1-3_amd64.deb
heimdal-clients_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/heimdal-clients_1.5.dfsg.1-3_amd64.deb
heimdal-dbg_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/heimdal-dbg_1.5.dfsg.1-3_amd64.deb
heimdal-dev_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/heimdal-dev_1.5.dfsg.1-3_amd64.deb
heimdal-docs_1.5.dfsg.1-3_all.deb
  to main/h/heimdal/heimdal-docs_1.5.dfsg.1-3_all.deb
heimdal-kcm_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/heimdal-kcm_1.5.dfsg.1-3_amd64.deb
heimdal-kdc_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/heimdal-kdc_1.5.dfsg.1-3_amd64.deb
heimdal-multidev_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/heimdal-multidev_1.5.dfsg.1-3_amd64.deb
heimdal-servers-x_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/heimdal-servers-x_1.5.dfsg.1-3_amd64.deb
heimdal-servers_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/heimdal-servers_1.5.dfsg.1-3_amd64.deb
heimdal_1.5.dfsg.1-3.debian.tar.gz
  to main/h/heimdal/heimdal_1.5.dfsg.1-3.debian.tar.gz
heimdal_1.5.dfsg.1-3.dsc
  to main/h/heimdal/heimdal_1.5.dfsg.1-3.dsc
libasn1-8-heimdal_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/libasn1-8-heimdal_1.5.dfsg.1-3_amd64.deb
libgssapi3-heimdal_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/libgssapi3-heimdal_1.5.dfsg.1-3_amd64.deb
libhcrypto4-heimdal_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/libhcrypto4-heimdal_1.5.dfsg.1-3_amd64.deb
libhdb9-heimdal_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/libhdb9-heimdal_1.5.dfsg.1-3_amd64.deb
libheimbase1-heimdal_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/libheimbase1-heimdal_1.5.dfsg.1-3_amd64.deb
libheimntlm0-heimdal_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/libheimntlm0-heimdal_1.5.dfsg.1-3_amd64.deb
libhx509-5-heimdal_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/libhx509-5-heimdal_1.5.dfsg.1-3_amd64.deb
libkadm5clnt7-heimdal_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/libkadm5clnt7-heimdal_1.5.dfsg.1-3_amd64.deb
libkadm5srv8-heimdal_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/libkadm5srv8-heimdal_1.5.dfsg.1-3_amd64.deb
libkafs0-heimdal_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/libkafs0-heimdal_1.5.dfsg.1-3_amd64.deb
libkdc2-heimdal_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/libkdc2-heimdal_1.5.dfsg.1-3_amd64.deb
libkrb5-26-heimdal_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/libkrb5-26-heimdal_1.5.dfsg.1-3_amd64.deb
libotp0-heimdal_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/libotp0-heimdal_1.5.dfsg.1-3_amd64.deb
libroken18-heimdal_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/libroken18-heimdal_1.5.dfsg.1-3_amd64.deb
libsl0-heimdal_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/libsl0-heimdal_1.5.dfsg.1-3_amd64.deb
libwind0-heimdal_1.5.dfsg.1-3_amd64.deb
  to main/h/heimdal/libwind0-heimdal_1.5.dfsg.1-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 644138@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jelmer Vernooij <jelmer@debian.org> (supplier of updated heimdal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 03 Oct 2011 23:50:05 +0200
Source: heimdal
Binary: heimdal-docs heimdal-kdc heimdal-multidev heimdal-dev heimdal-clients-x heimdal-clients heimdal-kcm heimdal-servers-x heimdal-servers heimdal-dbg libheimbase1-heimdal libasn1-8-heimdal libkrb5-26-heimdal libhdb9-heimdal libkadm5srv8-heimdal libkadm5clnt7-heimdal libgssapi3-heimdal libkafs0-heimdal libroken18-heimdal libotp0-heimdal libsl0-heimdal libkdc2-heimdal libhx509-5-heimdal libheimntlm0-heimdal libwind0-heimdal libhcrypto4-heimdal
Architecture: source all amd64
Version: 1.5.dfsg.1-3
Distribution: unstable
Urgency: low
Maintainer: Brian May <bam@debian.org>
Changed-By: Jelmer Vernooij <jelmer@debian.org>
Description: 
 heimdal-clients - Heimdal Kerberos - clients
 heimdal-clients-x - Heimdal Kerberos - X11 client programs
 heimdal-dbg - Heimdal Kerberos - debugging symbols
 heimdal-dev - Heimdal Kerberos - development files
 heimdal-docs - Heimdal Kerberos - documentation
 heimdal-kcm - Heimdal Kerberos - KCM daemon
 heimdal-kdc - Heimdal Kerberos - key distribution center (KDC)
 heimdal-multidev - Heimdal Kerberos - Multi-implementation Development
 heimdal-servers - Heimdal Kerberos - server programs
 heimdal-servers-x - Heimdal Kerberos - X11 server programs
 libasn1-8-heimdal - Heimdal Kerberos - ASN.1 library
 libgssapi3-heimdal - Heimdal Kerberos - GSSAPI support library
 libhcrypto4-heimdal - Heimdal Kerberos - crypto library
 libhdb9-heimdal - Heimdal Kerberos - kadmin server library
 libheimbase1-heimdal - Heimdal Kerberos - Base library
 libheimntlm0-heimdal - Heimdal Kerberos - NTLM support library
 libhx509-5-heimdal - Heimdal Kerberos - X509 support library
 libkadm5clnt7-heimdal - Heimdal Kerberos - kadmin client library
 libkadm5srv8-heimdal - Libraries for Heimdal Kerberos
 libkafs0-heimdal - Heimdal Kerberos - KAFS support library
 libkdc2-heimdal - Heimdal Kerberos - KDC support library
 libkrb5-26-heimdal - Heimdal Kerberos - libraries
 libotp0-heimdal - Heimdal Kerberos - OTP support library
 libroken18-heimdal - Heimdal Kerberos - roken support library
 libsl0-heimdal - Heimdal Kerberos - SL support library
 libwind0-heimdal - Heimdal Kerberos - NTLM support library
Closes: 644138
Changes: 
 heimdal (1.5.dfsg.1-3) unstable; urgency=low
 .
   * Add conflicts with kcc to heimdal-clients. Closes: #644138
Checksums-Sha1: 
 0055c587ff0482396d92fd283096d6d968d06a81 2754 heimdal_1.5.dfsg.1-3.dsc
 d0b602550937d72507be15f5d38e05bfc20b3620 72916 heimdal_1.5.dfsg.1-3.debian.tar.gz
 ef8d7a5093114763b99387bf1f78a2e623ea5d9d 96742 heimdal-docs_1.5.dfsg.1-3_all.deb
 fc36c47cfa17d8e2ff7a681b279660ab26e2d8e8 127048 heimdal-kdc_1.5.dfsg.1-3_amd64.deb
 88100d18d166f40ee317f5e6b56f12cdb9d41d9b 1434348 heimdal-multidev_1.5.dfsg.1-3_amd64.deb
 18b145860ec6b2d8be4b327e251444caa1746bd0 739474 heimdal-dev_1.5.dfsg.1-3_amd64.deb
 7a7b5b3b50ff752c7cbbf9bf22f316ade6ef8d1f 62810 heimdal-clients-x_1.5.dfsg.1-3_amd64.deb
 71592667ca83ff06579f481df64f5013d6b1d8ef 353430 heimdal-clients_1.5.dfsg.1-3_amd64.deb
 3510c37d1fa2cf3754568f5e7c4e7b996d9057aa 54652 heimdal-kcm_1.5.dfsg.1-3_amd64.deb
 98be23424a02f2244d6b72644ed5473dd5ef03c9 40272 heimdal-servers-x_1.5.dfsg.1-3_amd64.deb
 cff78104084eb06e6faf50fb05e6e68c3af031bc 172854 heimdal-servers_1.5.dfsg.1-3_amd64.deb
 68d457b19e3e139a2348e774205d0a467fc2ee4d 3538552 heimdal-dbg_1.5.dfsg.1-3_amd64.deb
 066bf4249ac5d48452ed63110458bfad08a6a37d 32982 libheimbase1-heimdal_1.5.dfsg.1-3_amd64.deb
 a413d8a9c5313dc368b9355a5939cdc886f39349 244004 libasn1-8-heimdal_1.5.dfsg.1-3_amd64.deb
 ca1aa99eefda20a932b51849f9573c15109ae878 244920 libkrb5-26-heimdal_1.5.dfsg.1-3_amd64.deb
 a87a06ad99c5411f453bdf793d730cf6e29208c7 83412 libhdb9-heimdal_1.5.dfsg.1-3_amd64.deb
 c919c5984d539c62abd49c3b219264a974243c8c 52886 libkadm5srv8-heimdal_1.5.dfsg.1-3_amd64.deb
 4b04de2177b0fb11a6eb48708459171a962511aa 42328 libkadm5clnt7-heimdal_1.5.dfsg.1-3_amd64.deb
 67c203afa8f588c6383055d75dd18613e568216d 129652 libgssapi3-heimdal_1.5.dfsg.1-3_amd64.deb
 66576e477d518eadecc283af39c88da4412dcdf5 39494 libkafs0-heimdal_1.5.dfsg.1-3_amd64.deb
 6b5a1190f8636b37cae7543f00b269ccd3e311c5 66616 libroken18-heimdal_1.5.dfsg.1-3_amd64.deb
 1ebaa3aa5da449556d76cc830f941cfeb46f8b60 74836 libotp0-heimdal_1.5.dfsg.1-3_amd64.deb
 71adf03dbaee71553f906f9931a5ed14b2057a07 34342 libsl0-heimdal_1.5.dfsg.1-3_amd64.deb
 777d9a24c50456e04560e713b227eb2b74b923e2 79554 libkdc2-heimdal_1.5.dfsg.1-3_amd64.deb
 9f24fd82fadefda2d79ac6d0da5cc7ff81cfcc95 148442 libhx509-5-heimdal_1.5.dfsg.1-3_amd64.deb
 742b5c9adc52775de1c31ee3c5d7c2c8455a837c 37734 libheimntlm0-heimdal_1.5.dfsg.1-3_amd64.deb
 c99b3eda4b186b3efa26ab020528419ffe746931 99080 libwind0-heimdal_1.5.dfsg.1-3_amd64.deb
 62d91aebcd3b9af8e9e34376e8044801ffb8a5ee 125316 libhcrypto4-heimdal_1.5.dfsg.1-3_amd64.deb
Checksums-Sha256: 
 8f7a91f36cd1fa945f22d4fc2c1b5a723d11aea4e6ca648b20030da73b103727 2754 heimdal_1.5.dfsg.1-3.dsc
 4ac29c55dad7c62514551e607f6c415504e1f5fc59c53f2e4054946c01cf76d3 72916 heimdal_1.5.dfsg.1-3.debian.tar.gz
 3de0643a6214af4ea64ae33100e7ca818ce8dd2ffadbefd1f8d49b524be57b47 96742 heimdal-docs_1.5.dfsg.1-3_all.deb
 990e26e671f36f328a8d801f46d2f3b21788c128c1e989c1c0aec5d68835a18d 127048 heimdal-kdc_1.5.dfsg.1-3_amd64.deb
 b56fbe14d27aca3fe5fd1fe3d277918f928e0bb194bfdd5a07cad84b5fdbe16b 1434348 heimdal-multidev_1.5.dfsg.1-3_amd64.deb
 ee2fd0ca1cf5286bf63a65bf9c3d97cf261943abc8998af678dbd7e16d71645c 739474 heimdal-dev_1.5.dfsg.1-3_amd64.deb
 56e463542ebc3d6e334d7741f30abd5263d91d8ebf0429dad0c38c5dbfe282d6 62810 heimdal-clients-x_1.5.dfsg.1-3_amd64.deb
 10598d6077f366482fa04ec16bd773e03ed9964dd967c376c04572fa5ff66dba 353430 heimdal-clients_1.5.dfsg.1-3_amd64.deb
 b262451a1f4b7c5ba13e17d44e4d6a282570c87e63e11f11aae63fbe7eaa190e 54652 heimdal-kcm_1.5.dfsg.1-3_amd64.deb
 d388d843c1178a782faf83863d05184134788bd0b6835b162f3a71d5b539a8c4 40272 heimdal-servers-x_1.5.dfsg.1-3_amd64.deb
 5ed5b127a9d22df0ebb7910f2a135c6a312577557fd82cca682ae2ea497aea6b 172854 heimdal-servers_1.5.dfsg.1-3_amd64.deb
 0e05b5c10c463ba15494db9520bde217a6bc78d79913984859fedf0f065fc960 3538552 heimdal-dbg_1.5.dfsg.1-3_amd64.deb
 fc5daaa9d700a2f9644a0a68d52c9c0e2d01625ad4881634b5d6d413fc8b431a 32982 libheimbase1-heimdal_1.5.dfsg.1-3_amd64.deb
 f262e0c4932641010fc34f8a4069093c7a3e119d7d48682e1418c9d55c3c5ef3 244004 libasn1-8-heimdal_1.5.dfsg.1-3_amd64.deb
 e691fd847fd3cc7d6fe5594f0ad6eb54afab00b2e1766b2ce80dac647355f96e 244920 libkrb5-26-heimdal_1.5.dfsg.1-3_amd64.deb
 d3c1aa18627d526d8ac5293628ed7f3dc97bfd54a86c8e6e3155734bb949378e 83412 libhdb9-heimdal_1.5.dfsg.1-3_amd64.deb
 1b6e247bb9c7bdfb7ae6e3c012cb44938bfc349c42ac1eec124adab213d51372 52886 libkadm5srv8-heimdal_1.5.dfsg.1-3_amd64.deb
 1d118c2e5d94cde71bfb601f2f9278cd9abd4fcab26e6923443ecae1bf916aba 42328 libkadm5clnt7-heimdal_1.5.dfsg.1-3_amd64.deb
 270a605f149eba6e020c6ee17caa69c5222317f0b233e4c79eb1156694f56dc1 129652 libgssapi3-heimdal_1.5.dfsg.1-3_amd64.deb
 cea05568272405f3bb8695f0d1d68991f6b07ae4b35bf79690eaf32d0c494858 39494 libkafs0-heimdal_1.5.dfsg.1-3_amd64.deb
 f4530f26f63c5f722c840b83bf68d9c8d498f80cf4e412e0cb340a69faf49b4c 66616 libroken18-heimdal_1.5.dfsg.1-3_amd64.deb
 9da87a6ec9bc2aa25e76695c5446ce6ce9d338210f4268a48d75d82bf7790885 74836 libotp0-heimdal_1.5.dfsg.1-3_amd64.deb
 be16bb4e0d0d7fc7bc575e9abbb46440776f4c1d52699e35861389708944b546 34342 libsl0-heimdal_1.5.dfsg.1-3_amd64.deb
 c6bb39345fd6c470679b78b75517ebe8390a4ab70e1c09b621846a30f63fb46b 79554 libkdc2-heimdal_1.5.dfsg.1-3_amd64.deb
 da77b28e2a748c50c95a83b0dd4f6a9e9fb5b56e63e4ee301747a83cee05e222 148442 libhx509-5-heimdal_1.5.dfsg.1-3_amd64.deb
 17a8a825ebb0fd5ed88e69232c742e9379e0e2eaf337eccdee0bcbdf2ceefc19 37734 libheimntlm0-heimdal_1.5.dfsg.1-3_amd64.deb
 ee85012a946ac205405b92c572284a3b2cd37d4e25d6cdca4b5afe5c5b5bcedf 99080 libwind0-heimdal_1.5.dfsg.1-3_amd64.deb
 cf35b34fea847b94017e0d89f137d26ad56231ccffd749c59458c61104e9a566 125316 libhcrypto4-heimdal_1.5.dfsg.1-3_amd64.deb
Files: 
 acae72268ec72e3f56aabe2eed7464ba 2754 net optional heimdal_1.5.dfsg.1-3.dsc
 6318e2a35e19b003201692999a6b7173 72916 net optional heimdal_1.5.dfsg.1-3.debian.tar.gz
 190af2237929b8853984eeefe26cd675 96742 doc extra heimdal-docs_1.5.dfsg.1-3_all.deb
 52af8c0e77d80ccec1c744e0562347bb 127048 net extra heimdal-kdc_1.5.dfsg.1-3_amd64.deb
 09e137cd5a6a998f174601e057448a12 1434348 devel extra heimdal-multidev_1.5.dfsg.1-3_amd64.deb
 67b3dd0719fc0faddd0a76a30e9ed336 739474 devel extra heimdal-dev_1.5.dfsg.1-3_amd64.deb
 0883316d2ccdf1fd033be8a4947ef14e 62810 net extra heimdal-clients-x_1.5.dfsg.1-3_amd64.deb
 8c08345d95e9055b469af1dbfcbf4f74 353430 net extra heimdal-clients_1.5.dfsg.1-3_amd64.deb
 9f0bd297d440df4e1ff1bc2be2074974 54652 net extra heimdal-kcm_1.5.dfsg.1-3_amd64.deb
 f185cb014e3577375a9dc75ad09fa785 40272 net extra heimdal-servers-x_1.5.dfsg.1-3_amd64.deb
 9c4121b02d3476fba9f052bbcb3970de 172854 net extra heimdal-servers_1.5.dfsg.1-3_amd64.deb
 4f61ebd9ff1dcfaaf01ab49aa7ed447f 3538552 debug extra heimdal-dbg_1.5.dfsg.1-3_amd64.deb
 26694bb1e7f7ae9dae115f3719bfc085 32982 libs optional libheimbase1-heimdal_1.5.dfsg.1-3_amd64.deb
 b5c466b8a85837badce45b20fc8edfd6 244004 libs optional libasn1-8-heimdal_1.5.dfsg.1-3_amd64.deb
 cad2c87e5defd521967879f775382074 244920 libs optional libkrb5-26-heimdal_1.5.dfsg.1-3_amd64.deb
 eb3b2abe7e75d450de1406f4a0986097 83412 libs optional libhdb9-heimdal_1.5.dfsg.1-3_amd64.deb
 5d120e65ce79812578e0457fdac074c3 52886 libs optional libkadm5srv8-heimdal_1.5.dfsg.1-3_amd64.deb
 1847e34284093dff8eb4cd809b705e3d 42328 libs optional libkadm5clnt7-heimdal_1.5.dfsg.1-3_amd64.deb
 fa4857c95d5ce9d97931738245e317e3 129652 libs optional libgssapi3-heimdal_1.5.dfsg.1-3_amd64.deb
 1099ba5d66bf2ef19dab9bab478c4711 39494 libs extra libkafs0-heimdal_1.5.dfsg.1-3_amd64.deb
 3c681601ef1dcdf6c66fd19885122d07 66616 libs extra libroken18-heimdal_1.5.dfsg.1-3_amd64.deb
 b7f938a6066138789d8a934086df1453 74836 libs extra libotp0-heimdal_1.5.dfsg.1-3_amd64.deb
 d6f9a6bbbca1d7a465811184199027b1 34342 libs extra libsl0-heimdal_1.5.dfsg.1-3_amd64.deb
 bce663f466abb656e1439271322a3d1f 79554 libs extra libkdc2-heimdal_1.5.dfsg.1-3_amd64.deb
 afbd11327e03fa4a4f67c6bc60cc5d7e 148442 libs extra libhx509-5-heimdal_1.5.dfsg.1-3_amd64.deb
 10499d100cad60c948cb2499edb530cd 37734 libs extra libheimntlm0-heimdal_1.5.dfsg.1-3_amd64.deb
 251193a71e868d7d877c89d42b816192 99080 libs extra libwind0-heimdal_1.5.dfsg.1-3_amd64.deb
 18a6dc062d972750bbba5bba1a19a2c2 125316 libs optional libhcrypto4-heimdal_1.5.dfsg.1-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEUEARECAAYFAk6KNu8ACgkQPa9Uoh7vUnbqvACVEdexYYzi8AYgpMGepqtbAjIe
QACfRhi6N/Ztc8f/4RnpFx8Dpts05DQ=
=Bgg3
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Brian May <bam@debian.org>, Araki Yasuhiro <yasu@debian.or.jp>:
Bug#644138; Package heimdal-clients,kcc. (Tue, 04 Oct 2011 06:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Brian May <bam@debian.org>, Araki Yasuhiro <yasu@debian.or.jp>. (Tue, 04 Oct 2011 06:48:03 GMT) Full text and rfc822 format available.

Message #15 received at 644138@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Jelmer Vernooij <jelmer@debian.org>
Cc: 644138@bugs.debian.org
Subject: Re: Bug#644138: fixed in heimdal 1.5.dfsg.1-3
Date: Tue, 4 Oct 2011 08:44:56 +0200
reopen 644138
kthxbye

On Mon, Oct  3, 2011 at 22:50:32 +0000, Jelmer Vernooij wrote:

>  heimdal (1.5.dfsg.1-3) unstable; urgency=low
>  .
>    * Add conflicts with kcc to heimdal-clients. Closes: #644138

That's not an appropriate use of Conflicts.  See policy 10.1:

     Two different packages must not install programs with different
     functionality but with the same filenames.  (The case of two programs
     having the same functionality but different implementations is handled
     via "alternatives" or the "Conflicts" mechanism.  See Section 3.9,
     `Maintainer Scripts' and Section 7.4, `Conflicting binary packages -
     `Conflicts'' respectively.) If this case happens, one of the programs
     must be renamed.  The maintainers should report this to the
     `debian-devel' mailing list and try to find a consensus about which
     program will have to be renamed.  If a consensus cannot be reached,
     _both_ programs must be renamed.

Cheers,
Julien




Bug No longer marked as fixed in versions heimdal/1.5.dfsg.1-3 and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 04 Oct 2011 06:48:05 GMT) Full text and rfc822 format available.

Added tag(s) confirmed. Request was from Jelmer Vernooij <jelmer@debian.org> to control@bugs.debian.org. (Wed, 05 Oct 2011 11:09:26 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Brian May <bam@debian.org>, Araki Yasuhiro <yasu@debian.or.jp>:
Bug#644138; Package heimdal-clients,kcc. (Sat, 03 Mar 2012 18:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Edward Allcutt <edward@allcutt.me.uk>:
Extra info received and forwarded to list. Copy sent to Brian May <bam@debian.org>, Araki Yasuhiro <yasu@debian.or.jp>. (Sat, 03 Mar 2012 18:48:03 GMT) Full text and rfc822 format available.

Message #24 received at 644138@bugs.debian.org (full text, mbox):

From: Edward Allcutt <edward@allcutt.me.uk>
To: debian-devel@lists.debian.org
Cc: 644138@bugs.debian.org
Subject: Bug 644138: kcc and heimdal-client both install /usr/bin/kcc
Date: Sat, 3 Mar 2012 18:41:12 +0000 (GMT)
Hi devel,

These packages do not remotely have the same functionality:
kcc: Kanji code filter
heimdal-clients: Heimdal Kerberos - clients

kcc appears to have shipped /usr/bin/kcc approximately since 1997.

heimdal-clients introduced /usr/bin/kcc in September 2011 and #644138
was filed shortly thereafter.

The bug was closed by upload:
   * Add conflicts with kcc to heimdal-clients. Closes: #644138

and reopened the next day as "not an appropriate use of Conflicts". Quoting
policy 10.1:

     Two different packages must not install programs with different
     functionality but with the same filenames.  (The case of two programs
     having the same functionality but different implementations is handled
     via "alternatives" or the "Conflicts" mechanism.  See Section 3.9,
     `Maintainer Scripts' and Section 7.4, `Conflicting binary packages -
     `Conflicts'' respectively.) If this case happens, one of the programs
     must be renamed.  The maintainers should report this to the
     `debian-devel' mailing list and try to find a consensus about which
     program will have to be renamed.  If a consensus cannot be reached,
     _both_ programs must be renamed.

It has now been five months without either maintainer raising this.

-- 
Edward Allcutt




Information forwarded to debian-bugs-dist@lists.debian.org, Brian May <bam@debian.org>, Araki Yasuhiro <yasu@debian.or.jp>:
Bug#644138; Package heimdal-clients,kcc. (Sat, 03 Mar 2012 19:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jelmer Vernooij <jelmer@debian.org>:
Extra info received and forwarded to list. Copy sent to Brian May <bam@debian.org>, Araki Yasuhiro <yasu@debian.or.jp>. (Sat, 03 Mar 2012 19:12:03 GMT) Full text and rfc822 format available.

Message #29 received at 644138@bugs.debian.org (full text, mbox):

From: Jelmer Vernooij <jelmer@debian.org>
To: Edward Allcutt <edward@allcutt.me.uk>
Cc: debian-devel@lists.debian.org, 644138@bugs.debian.org
Subject: Re: Bug 644138: kcc and heimdal-client both install /usr/bin/kcc
Date: Sat, 03 Mar 2012 20:08:09 +0100
[Message part 1 (text/plain, inline)]
On Sat, 2012-03-03 at 18:41 +0000, Edward Allcutt wrote:
> These packages do not remotely have the same functionality:
> kcc: Kanji code filter
> heimdal-clients: Heimdal Kerberos - clients
> 
> kcc appears to have shipped /usr/bin/kcc approximately since 1997.
> 
> heimdal-clients introduced /usr/bin/kcc in September 2011 and #644138
> was filed shortly thereafter.

Thanks for bringing this up.

I think it would be reasonable for Heimdal to rename kcc to kcc.heimdal
or something like that.

Heimdal upstream has been shipping kcc since 2010, but we haven't
included it in Debian before, so that probably causes the least upgrade
issues.

Cheers,

Jelmer
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Brian May <bam@debian.org>, Araki Yasuhiro <yasu@debian.or.jp>:
Bug#644138; Package heimdal-clients,kcc. (Sat, 03 Mar 2012 21:09:52 GMT) Full text and rfc822 format available.

Acknowledgement sent to Russ Allbery <rra@debian.org>:
Extra info received and forwarded to list. Copy sent to Brian May <bam@debian.org>, Araki Yasuhiro <yasu@debian.or.jp>. (Sat, 03 Mar 2012 21:09:52 GMT) Full text and rfc822 format available.

Message #34 received at 644138@bugs.debian.org (full text, mbox):

From: Russ Allbery <rra@debian.org>
To: Jelmer Vernooij <jelmer@debian.org>
Cc: 644138@bugs.debian.org, Edward Allcutt <edward@allcutt.me.uk>, debian-devel@lists.debian.org
Subject: Re: Bug#644138: Bug 644138: kcc and heimdal-client both install /usr/bin/kcc
Date: Sat, 03 Mar 2012 13:07:28 -0800
Jelmer Vernooij <jelmer@debian.org> writes:

> Thanks for bringing this up.

> I think it would be reasonable for Heimdal to rename kcc to kcc.heimdal
> or something like that.

> Heimdal upstream has been shipping kcc since 2010, but we haven't
> included it in Debian before, so that probably causes the least upgrade
> issues.

I would contact Heimdal upstream and ask if they'd be willing to change
the name of the binary, given that it's a relatively new program and is
much more recent than the other package.

-- 
Russ Allbery (rra@debian.org)               <http://www.eyrie.org/~eagle/>




Information forwarded to debian-bugs-dist@lists.debian.org, Brian May <bam@debian.org>, Araki Yasuhiro <yasu@debian.or.jp>:
Bug#644138; Package heimdal-clients,kcc. (Sun, 04 Mar 2012 07:39:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Osamu Aoki <osamu@debian.org>:
Extra info received and forwarded to list. Copy sent to Brian May <bam@debian.org>, Araki Yasuhiro <yasu@debian.or.jp>. (Sun, 04 Mar 2012 07:39:13 GMT) Full text and rfc822 format available.

Message #39 received at 644138@bugs.debian.org (full text, mbox):

From: Osamu Aoki <osamu@debian.org>
To: Russ Allbery <rra@debian.org>
Cc: Jelmer Vernooij <jelmer@debian.org>, 644138@bugs.debian.org, Edward Allcutt <edward@allcutt.me.uk>, debian-devel@lists.debian.org, yasu@debian.or.jp, mhatta@debian.org
Subject: Re: Bug#644138: Bug 644138: kcc and heimdal-client both install /usr/bin/kcc
Date: Sun, 4 Mar 2012 16:16:29 +0900
Hi,

Wait a moment ...  what about removing kcc package. (See below)

On Sat, Mar 03, 2012 at 01:07:28PM -0800, Russ Allbery wrote:
> Jelmer Vernooij <jelmer@debian.org> writes:
> > I think it would be reasonable for Heimdal to rename kcc to kcc.heimdal
> > or something like that.

This is, as I understand, our standard procedure but ... what about
removing kcc package after seeing how it is now.

> > Heimdal upstream has been shipping kcc since 2010, but we haven't
> > included it in Debian before, so that probably causes the least upgrade
> > issues.
> 
> I would contact Heimdal upstream and ask if they'd be willing to change
> the name of the binary, given that it's a relatively new program and is
> much more recent than the other package.

There are so many encoding convertes.  This one seems to be outdated and
not so popular and not maintained.  (It used to be popular as I remember
but that may be as old as in 1998 when nkf was in non-free ...)

Reality checks:

I locally have 2 of them:
 libc-bin: /usr/bin/iconv (The most basic one without huristics)
 nkf: /usr/bin/nkf        (The best huristic Japanese optimized one)

As I quickly checked for japanese optimized ones, I found 3:
nkf popcon = about 2000  last upload [2011-05-31] active
kcc popcon < 200         last upload [2004-11-29] no change from oldstable
ack popcon < 100         last upload [2008-07-24] no change from oldstable
http://qa.debian.org/popcon-graph.php?packages=kcc+ack+nkf&show_installed=on&want_legend=on&want_ticks=on&beenhere=1

nkf    : UTF-8 supported     (in Description)
kcc ack: UTF-8 not supported (in Description)

Both kcc and ack maintainers are not active these dya as I vaguely
recall.  (CCed) 

Regards,

Osamu





Information forwarded to debian-bugs-dist@lists.debian.org, Brian May <bam@debian.org>, Araki Yasuhiro <yasu@debian.or.jp>:
Bug#644138; Package heimdal-clients,kcc. (Sun, 04 Mar 2012 07:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Osamu Aoki <osamu@debian.org>:
Extra info received and forwarded to list. Copy sent to Brian May <bam@debian.org>, Araki Yasuhiro <yasu@debian.or.jp>. (Sun, 04 Mar 2012 07:57:04 GMT) Full text and rfc822 format available.

Message #44 received at 644138@bugs.debian.org (full text, mbox):

From: Osamu Aoki <osamu@debian.org>
To: Debian Bug Tracking System <644138@bugs.debian.org>
Subject: kcc: How about removing this package
Date: Sun, 4 Mar 2012 16:50:20 +0900
Package: kcc
Version: 2.3-12
Followup-For: Bug #644138

I think nkf is the tool of choice for the Japanese encoding converter
with good huristics capability.  Otherwise, we have iconv.

This upstream is from 1997.  And Debian package has not changed from
oldstable. manpage is less than adquate. tool does not handle UTF-8.

there is no dependency problem for removal.

Do you think we should keep this in our archive or just forgot to
request removel?

Regards,

Osamu

PS: I realized this package after reading kcc on debian-devel.




-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-1-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kcc depends on:
ii  libc6  2.13-27

kcc recommends no packages.

kcc suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Brian May <bam@debian.org>, Araki Yasuhiro <yasu@debian.or.jp>:
Bug#644138; Package heimdal-clients,kcc. (Tue, 06 Mar 2012 11:57:37 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jelmer Vernooij <jelmer@debian.org>:
Extra info received and forwarded to list. Copy sent to Brian May <bam@debian.org>, Araki Yasuhiro <yasu@debian.or.jp>. (Tue, 06 Mar 2012 11:57:43 GMT) Full text and rfc822 format available.

Message #49 received at 644138@bugs.debian.org (full text, mbox):

From: Jelmer Vernooij <jelmer@debian.org>
To: 644138@bugs.debian.org
Subject: Fixed upstream
Date: Tue, 6 Mar 2012 12:55:07 +0100
I've reassigned this bug to just heimdal. Heimdal upstream has been
kind enough to support a rename of kcc in Heimdal to heimtools.

This change has hit the Heimdal master repository and should be in
Heimdal 1.6:
https://github.com/heimdal/heimdal/commit/2b365b2327e74f9d46de357c1724a878798903f7

I'll also prepare an upload for Debian that includes the patch on top of
Heimdal 1.5.

Cheers,

Jelmer




Added tag(s) upstream. Request was from Jelmer Vernooij <jelmer@debian.org> to control@bugs.debian.org. (Tue, 06 Mar 2012 11:57:57 GMT) Full text and rfc822 format available.

Bug reassigned from package 'heimdal-clients,kcc' to 'heimdal'. Request was from Jelmer Vernooij <jelmer@debian.org> to control@bugs.debian.org. (Tue, 06 Mar 2012 11:58:01 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions kcc/2.3-12. Request was from Jelmer Vernooij <jelmer@debian.org> to control@bugs.debian.org. (Tue, 06 Mar 2012 11:58:02 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from Jelmer Vernooij <jelmer@debian.org> to control@bugs.debian.org. (Tue, 06 Mar 2012 11:58:08 GMT) Full text and rfc822 format available.

Reply sent to Jelmer Vernooij <jelmer@debian.org>:
You have taken responsibility. (Wed, 14 Mar 2012 11:21:09 GMT) Full text and rfc822 format available.

Notification sent to Ralf Treinen <treinen@debian.org>:
Bug acknowledged by developer. (Wed, 14 Mar 2012 11:21:09 GMT) Full text and rfc822 format available.

Message #62 received at 644138-close@bugs.debian.org (full text, mbox):

From: Jelmer Vernooij <jelmer@debian.org>
To: 644138-close@bugs.debian.org
Subject: Bug#644138: fixed in heimdal 1.6~git20120311.dfsg.1-1
Date: Wed, 14 Mar 2012 11:19:01 +0000
Source: heimdal
Source-Version: 1.6~git20120311.dfsg.1-1

We believe that the bug you reported is fixed in the latest version of
heimdal, which is due to be installed in the Debian FTP archive:

heimdal-clients-x_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/heimdal-clients-x_1.6~git20120311.dfsg.1-1_amd64.deb
heimdal-clients_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/heimdal-clients_1.6~git20120311.dfsg.1-1_amd64.deb
heimdal-dbg_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/heimdal-dbg_1.6~git20120311.dfsg.1-1_amd64.deb
heimdal-dev_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/heimdal-dev_1.6~git20120311.dfsg.1-1_amd64.deb
heimdal-docs_1.6~git20120311.dfsg.1-1_all.deb
  to main/h/heimdal/heimdal-docs_1.6~git20120311.dfsg.1-1_all.deb
heimdal-kcm_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/heimdal-kcm_1.6~git20120311.dfsg.1-1_amd64.deb
heimdal-kdc_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/heimdal-kdc_1.6~git20120311.dfsg.1-1_amd64.deb
heimdal-multidev_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/heimdal-multidev_1.6~git20120311.dfsg.1-1_amd64.deb
heimdal-servers-x_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/heimdal-servers-x_1.6~git20120311.dfsg.1-1_amd64.deb
heimdal-servers_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/heimdal-servers_1.6~git20120311.dfsg.1-1_amd64.deb
heimdal_1.6~git20120311.dfsg.1-1.debian.tar.gz
  to main/h/heimdal/heimdal_1.6~git20120311.dfsg.1-1.debian.tar.gz
heimdal_1.6~git20120311.dfsg.1-1.dsc
  to main/h/heimdal/heimdal_1.6~git20120311.dfsg.1-1.dsc
heimdal_1.6~git20120311.dfsg.1.orig.tar.gz
  to main/h/heimdal/heimdal_1.6~git20120311.dfsg.1.orig.tar.gz
libasn1-8-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/libasn1-8-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
libgssapi3-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/libgssapi3-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
libhcrypto4-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/libhcrypto4-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
libhdb9-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/libhdb9-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
libheimbase1-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/libheimbase1-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
libheimntlm0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/libheimntlm0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
libhx509-5-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/libhx509-5-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
libkadm5clnt7-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/libkadm5clnt7-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
libkadm5srv8-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/libkadm5srv8-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
libkafs0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/libkafs0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
libkdc2-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/libkdc2-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
libkrb5-26-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/libkrb5-26-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
libotp0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/libotp0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
libroken18-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/libroken18-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
libsl0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/libsl0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
libwind0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
  to main/h/heimdal/libwind0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 644138@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jelmer Vernooij <jelmer@debian.org> (supplier of updated heimdal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 14 Mar 2012 11:54:02 +0100
Source: heimdal
Binary: heimdal-docs heimdal-kdc heimdal-multidev heimdal-dev heimdal-clients-x heimdal-clients heimdal-kcm heimdal-servers-x heimdal-servers heimdal-dbg libheimbase1-heimdal libasn1-8-heimdal libkrb5-26-heimdal libhdb9-heimdal libkadm5srv8-heimdal libkadm5clnt7-heimdal libgssapi3-heimdal libkafs0-heimdal libroken18-heimdal libotp0-heimdal libsl0-heimdal libkdc2-heimdal libhx509-5-heimdal libheimntlm0-heimdal libwind0-heimdal libhcrypto4-heimdal
Architecture: source all amd64
Version: 1.6~git20120311.dfsg.1-1
Distribution: unstable
Urgency: low
Maintainer: Brian May <bam@debian.org>
Changed-By: Jelmer Vernooij <jelmer@debian.org>
Description: 
 heimdal-clients - Heimdal Kerberos - clients
 heimdal-clients-x - Heimdal Kerberos - X11 client programs
 heimdal-dbg - Heimdal Kerberos - debugging symbols
 heimdal-dev - Heimdal Kerberos - development files
 heimdal-docs - Heimdal Kerberos - documentation
 heimdal-kcm - Heimdal Kerberos - KCM daemon
 heimdal-kdc - Heimdal Kerberos - key distribution center (KDC)
 heimdal-multidev - Heimdal Kerberos - Multi-implementation Development
 heimdal-servers - Heimdal Kerberos - server programs
 heimdal-servers-x - Heimdal Kerberos - X11 server programs
 libasn1-8-heimdal - Heimdal Kerberos - ASN.1 library
 libgssapi3-heimdal - Heimdal Kerberos - GSSAPI support library
 libhcrypto4-heimdal - Heimdal Kerberos - crypto library
 libhdb9-heimdal - Heimdal Kerberos - kadmin server library
 libheimbase1-heimdal - Heimdal Kerberos - Base library
 libheimntlm0-heimdal - Heimdal Kerberos - NTLM support library
 libhx509-5-heimdal - Heimdal Kerberos - X509 support library
 libkadm5clnt7-heimdal - Heimdal Kerberos - kadmin client library
 libkadm5srv8-heimdal - Libraries for Heimdal Kerberos
 libkafs0-heimdal - Heimdal Kerberos - KAFS support library
 libkdc2-heimdal - Heimdal Kerberos - KDC support library
 libkrb5-26-heimdal - Heimdal Kerberos - libraries
 libotp0-heimdal - Heimdal Kerberos - OTP support library
 libroken18-heimdal - Heimdal Kerberos - roken support library
 libsl0-heimdal - Heimdal Kerberos - SL support library
 libwind0-heimdal - Heimdal Kerberos - NTLM support library
Closes: 644138
Changes: 
 heimdal (1.6~git20120311.dfsg.1-1) unstable; urgency=low
 .
   * New upstream snapshot.
    + Drop 011_sharedlibs patch, now upstream.
   * Revert incorrect conflicts with kcc in heimdal-clients.
   * Make roken, hx509, heimntlm and wind libraries priority optional.
   * Rename kcc to heimtools, to avoid clashes with 'kcc' utility.
     Closes: #644138
   * Link with --as-needed to prevent unnecessary dependencies.
Checksums-Sha1: 
 994a2774a2491d5d159b957400adf1589d0c6080 2850 heimdal_1.6~git20120311.dfsg.1-1.dsc
 67dadd122923304fd30509e22abff81bfc2e7e04 9158145 heimdal_1.6~git20120311.dfsg.1.orig.tar.gz
 e1a27f11dcf9ee7595ab33e61bf90c093987b837 73895 heimdal_1.6~git20120311.dfsg.1-1.debian.tar.gz
 ffb9cb4c242580b118dddd587d16b4079947a99c 98042 heimdal-docs_1.6~git20120311.dfsg.1-1_all.deb
 5462a6fa4249898870ca89842b0b25822505c00c 127790 heimdal-kdc_1.6~git20120311.dfsg.1-1_amd64.deb
 7707d2d2f912f2592d5def0e54087d8e33006796 1500044 heimdal-multidev_1.6~git20120311.dfsg.1-1_amd64.deb
 8effd351666a0ad1aac3fbfb97fe386530317319 804886 heimdal-dev_1.6~git20120311.dfsg.1-1_amd64.deb
 23f797a44145f1ac57767e88a35307e32b845ce6 62864 heimdal-clients-x_1.6~git20120311.dfsg.1-1_amd64.deb
 9ea114e4559de38a74b611e837d6a198334a2064 355540 heimdal-clients_1.6~git20120311.dfsg.1-1_amd64.deb
 e80ae7f7b19ff47a4bb062f129ec3c939337e1b1 54926 heimdal-kcm_1.6~git20120311.dfsg.1-1_amd64.deb
 d819a170bf2c099a0bcab86ebe4f4e894fd34288 40324 heimdal-servers-x_1.6~git20120311.dfsg.1-1_amd64.deb
 c043d106b2d2364022a9aea8c1dad02d92448cef 173020 heimdal-servers_1.6~git20120311.dfsg.1-1_amd64.deb
 88b1650bc92783cfde4a75b9588d2d6b7a61cc20 3664220 heimdal-dbg_1.6~git20120311.dfsg.1-1_amd64.deb
 5c08e0d653511a50869c7cc2bac6a8022414e325 54166 libheimbase1-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 39a997f751161cc5e6e457daa2249cb61136170f 246654 libasn1-8-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 89fb49a6ce50443dd469ea72e33646b2721c2bf4 258526 libkrb5-26-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 aa1bf8ce18ede19bf5b907aac12208d94d6bf9ad 87552 libhdb9-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 b3acebd8569aa2e3d05573946c298da0c8cb049f 56804 libkadm5srv8-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 0a2d089cd9718e826d8fcda67e5ca38aa8fbf45f 44752 libkadm5clnt7-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 f3a59c1eb1caaeb4451a085dc23033d121cc558c 130128 libgssapi3-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 980ff5ac4935faf423c708c8357fa43c1b0c5343 39602 libkafs0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 f8ebb83102f05519c54dac36b8c555b0951e18a0 66768 libroken18-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 6d883278edc0d77d2bad4ef7cf38173ad47079f7 74948 libotp0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 e13b3df85fd4819cb4098926dd6b528b6344fe47 35026 libsl0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 561cf684856b5a3e32684fda52b1d5304596cabe 85578 libkdc2-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 dc9fc42704f3d9eea94bb869d6a5dd14cf4d4d3f 148874 libhx509-5-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 e3e65a5b4ae0c4fa3a45204fef36339cc4483ec2 37882 libheimntlm0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 3b10296648da9bd93dcd438ed303c797081ec992 99222 libwind0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 51a09aa9cbd3d4a9410846e0970c2d6252cb4b3b 125452 libhcrypto4-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
Checksums-Sha256: 
 2494f11141fcb77f41be3552f8cf9d5e9f68c8f9ad7438b0c43ae3e20277da5f 2850 heimdal_1.6~git20120311.dfsg.1-1.dsc
 083f854b92cf1e38278f1cd4b24f2f8b36162ca62cf91fe2cd5aa25866d662e5 9158145 heimdal_1.6~git20120311.dfsg.1.orig.tar.gz
 e4573c5f01467eddc7b45e7dbc568e7c7f45b99712ac22f1640b60f8849956b3 73895 heimdal_1.6~git20120311.dfsg.1-1.debian.tar.gz
 34b7c58cb98eea6f6af046343578c24a3584dc756f638b4182311d19ad961a62 98042 heimdal-docs_1.6~git20120311.dfsg.1-1_all.deb
 81dcba1af4cc9d235b627d5a33596c65ae23579c61b98d2151815d9f69d91947 127790 heimdal-kdc_1.6~git20120311.dfsg.1-1_amd64.deb
 3520e6b4cabda3756acfce4f0944074ad7a1a98a992711eed5e7c1b0d4a3374d 1500044 heimdal-multidev_1.6~git20120311.dfsg.1-1_amd64.deb
 0819e3c151944c1d23605d92f642b031e5539d0937e1923d0fe6c803d02f1f7e 804886 heimdal-dev_1.6~git20120311.dfsg.1-1_amd64.deb
 3796e4da72b06529337273858842c130d671c5debd0234b34ac5c923e0073b70 62864 heimdal-clients-x_1.6~git20120311.dfsg.1-1_amd64.deb
 117590b45f0efb93a8384299a719fdc68d0a337f1d45e410e9b420d2da5e61eb 355540 heimdal-clients_1.6~git20120311.dfsg.1-1_amd64.deb
 7f2ef89ae181f9c8239343bc2b842225c7251efe71327f7eca2de853b89685bc 54926 heimdal-kcm_1.6~git20120311.dfsg.1-1_amd64.deb
 b04eec286a78ce692d9c8b6ca5177d6a9982fa116c4e8b4c6a7ef082f5b4fe9e 40324 heimdal-servers-x_1.6~git20120311.dfsg.1-1_amd64.deb
 0dcca1d437184472ed58617ee76ce4d7ca3a8f164016bf36872cab1da644d30f 173020 heimdal-servers_1.6~git20120311.dfsg.1-1_amd64.deb
 f73fddb871be09670c3914600d83095c19e4dc485fe4db0875e8ebb06e25d8d4 3664220 heimdal-dbg_1.6~git20120311.dfsg.1-1_amd64.deb
 efe2401ac27c6a00cb750a3ca2d70e8c07f431ea78b9653aec56209c400f157d 54166 libheimbase1-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 f266b774f5cc860046e5d5788e3ba429d08f0ef14d6226890f5b540d0ee1254d 246654 libasn1-8-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 5049491179d329c9a9f8bcce54c97f54794ae917159c2d63d3396a9419ec3d25 258526 libkrb5-26-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 92e06046b0366a1f2e59225888a79abff02fea3c04011c80bb9a195dc7114859 87552 libhdb9-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 540245328f00d1ff6b96fc22269eecf28c31ede365c96a3869449b8e8899a354 56804 libkadm5srv8-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 ac19dff6b0743dd2a43f7913f32ee1f2878f6a35bf430494a67cd8db28cff68d 44752 libkadm5clnt7-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 45245df2617e9a29dceb1d75789bee169cdd45070f8f72ca859a72500cf5baef 130128 libgssapi3-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 83277749c7ddc6a0057b95906b1da18ca3d7f870c2156cdf4684947f802038fa 39602 libkafs0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 bdaca58737d537e44489b967af6ad0761f1d27e8f1172b08896f10fdc2be1f95 66768 libroken18-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 ae1e7db00c07b399c28a11f5c69925ec7c5b6bc647d425d55031c503953a6736 74948 libotp0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 bed078cce73707414de2140c06f3033af05a6e62b21c86bb6fbb209e1e9b0f0e 35026 libsl0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 9cb4373ebe94cf65754d9fae1a7b1ba08f8ee4c77a9884943fe0d1c7ee6267ad 85578 libkdc2-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 eba2b7a1c60f4055e536c8fccb598c75312707ed4d909128adcfa8acadcf666a 148874 libhx509-5-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 a131a2c6c41dd2368abf4a0611b8fa3fdbe6c3cef3fe7d919ba20864d6bd8c05 37882 libheimntlm0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 131a674222d6872943e5a166fc1d47f1d8e36a71b0008f708ab4b709c2cc31a2 99222 libwind0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 3c62e6d26da02069f1b9813b6b5c1551adfe7e804f0155a7ca9fb6c41bc2faea 125452 libhcrypto4-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
Files: 
 a03dbd8cd83f36486175e3d0fe9c343a 2850 net optional heimdal_1.6~git20120311.dfsg.1-1.dsc
 f716e50f40144a61cf5c149008f9a559 9158145 net optional heimdal_1.6~git20120311.dfsg.1.orig.tar.gz
 2f6e1e06e4a027477f2c0f6f0cb03924 73895 net optional heimdal_1.6~git20120311.dfsg.1-1.debian.tar.gz
 afd151e8826b72b0ff723f9c8607e1d7 98042 doc extra heimdal-docs_1.6~git20120311.dfsg.1-1_all.deb
 3d12a1843900f1a305fe6ecafc3a3209 127790 net extra heimdal-kdc_1.6~git20120311.dfsg.1-1_amd64.deb
 5a1c8c75e32e8177f3922a87acc94469 1500044 devel extra heimdal-multidev_1.6~git20120311.dfsg.1-1_amd64.deb
 81e16d06cef62b5ddbae0392acee6802 804886 devel extra heimdal-dev_1.6~git20120311.dfsg.1-1_amd64.deb
 147d720bc4b47f07eb8f4c7638213268 62864 net extra heimdal-clients-x_1.6~git20120311.dfsg.1-1_amd64.deb
 ee64150f07f2a1e905ac2044d589ae4c 355540 net extra heimdal-clients_1.6~git20120311.dfsg.1-1_amd64.deb
 9d7fafed2bc48301c1a0e6d41a76eb92 54926 net extra heimdal-kcm_1.6~git20120311.dfsg.1-1_amd64.deb
 9abab29615b91a4ee683bdd4364d6ee5 40324 net extra heimdal-servers-x_1.6~git20120311.dfsg.1-1_amd64.deb
 4bc48b329d8fed91796e08a4f8b4289f 173020 net extra heimdal-servers_1.6~git20120311.dfsg.1-1_amd64.deb
 5656c8c8cb6669e2fee8c079ffb25b52 3664220 debug extra heimdal-dbg_1.6~git20120311.dfsg.1-1_amd64.deb
 5b666926bf3349ddb9e52b9f62c401b1 54166 libs optional libheimbase1-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 b8175efdce1286653562899915c6cfa5 246654 libs optional libasn1-8-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 077592e7b418109918c04451e7e67c84 258526 libs optional libkrb5-26-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 47bdba906af9e050c6365be668766a9b 87552 libs optional libhdb9-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 03c3874d25943d542d7377cbd325796a 56804 libs optional libkadm5srv8-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 9762c06321fdda6bec50cb781b459355 44752 libs optional libkadm5clnt7-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 d80cc22c5e25fb8825c8646f5081db7e 130128 libs optional libgssapi3-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 fc6c8c5317c05a35b71ad3e6dde4236f 39602 libs extra libkafs0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 53f7e7aa454f4cd2800113d4be4fc522 66768 libs optional libroken18-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 514a9bc96eda38ed098ca83e737c2622 74948 libs extra libotp0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 7cdb255b4c6e63f6d0de94994172af2b 35026 libs extra libsl0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 8bed7a836f4eea85b6e773a28994d553 85578 libs extra libkdc2-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 7777f964e0612c499471dcbb5eb554cf 148874 libs optional libhx509-5-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 f2253403926b432e4ffa876a6118527f 37882 libs optional libheimntlm0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 96bc967b5bd1eb7421a3eee6a3b80d51 99222 libs optional libwind0-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb
 996b6fcda9bc67877592efd013b8e92d 125452 libs optional libhcrypto4-heimdal_1.6~git20120311.dfsg.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk9geyoACgkQPa9Uoh7vUnbhogCfZSGV/Gzt4kceQw3EwcdYi3PR
v3EAn0Xf4AhjcTsjNHLi0Vh07qK44wdm
=lUk0
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 12 Apr 2012 07:37:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:41:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.